*/*.pyc
*/*.o
*/*.so
*.so
libtorrent/test/
asio/.cvsignore
asio/COPYING
asio/CVS/
asio/README
asio/INSTALL
asio/LICENSE_1_0.txt
asio/Makefile.am
asio/README
asio/autogen.sh
asio/boostify.pl
asio/configure.ac
asio/include/.cvsignore
asio/include/CVS/
asio/include/Makefile.am
asio/src/
build/
libtorrent.so
libtorrent/.svn/
libtorrent/Jamfile
libtorrent/Makefile.am
libtorrent/bindings/.svn/
libtorrent/bindings/README.txt
libtorrent/bindings/python/.svn/
libtorrent/bindings/python/Jamfile
libtorrent/bindings/python/client.py
libtorrent/bindings/python/simple_client.py
libtorrent/bindings/python/src/.svn/
libtorrent/bindings/python/src/old/
libtorrent/configure.in
libtorrent/debian/
libtorrent/docs/
libtorrent/examples/
libtorrent/include/.svn/
libtorrent/include/Makefile.am
libtorrent/include/libtorrent/.svn/
libtorrent/include/libtorrent/aux_/.svn/
libtorrent/include/libtorrent/extensions/.svn/
libtorrent/include/libtorrent/kademlia/.svn/
libtorrent/libtorrent.pc.in
libtorrent/m4/
libtorrent/project-root.jam
libtorrent/src/.svn/
libtorrent/src/Makefile.am
libtorrent/src/kademlia/.svn/
libtorrent/zlib/
tore.egg-info/
